#!/bin/bash

case $1 in
	start)
		if [ -f /etc/ousdog/ousdog.conf ] ; then
			echo -n "Cleaning temporaly files..."
			source /etc/ousdog/ousdog.conf
			rm -f $TMP_DIR/ousdog.*.*
			echo " Done"
		else
			echo "Fatal: /etc/ousdog/ousdog.conf not found!" > /dev/stderr
			exit 2
		fi
	;;
	stop)
		echo "Nothing to do"
	;;
	*)
		echo "Usage: $0 start" > /dev/stderr
		exit 1
	;;
esac
exit 0
